# Update DSS Gateway Secondary IP

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/gtw/settings/secondaryip/idgtw/put)

`PUT /v1/voip/dss/gtw/settings/secondaryip/{idGtw}`

Update the secondary IP address and port of a DSS gateway. The organization is resolved from the authenticated user.

## Parametri

- `idGtw` (path, obbligatorio) — DSS gateway identifier

## Corpo della richiesta

`application/json`

## Risposte

- `204` — DSS resource updated successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
